prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libpanel-1
Description: Panel library for GTK 4
Version: 1.10.4
Requires: glib-2.0 >=  2.80, gobject-2.0 >=  2.80, gio-2.0 >=  2.80, gtk4 >=  4.15
Requires.private: libadwaita-1 >=  1.6
Libs: -L${libdir} -lpanel-1
Cflags: -I${includedir}/libpanel-1
